SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
CREATE PROCEDURE [dbo].[GetWorkGroupSupervisor] (
	@VCC Varchar(50) = NULL, @SupervisorId Varchar(250) = NULL
	)
AS
BEGIN
	SET NOCOUNT ON

	SELECT
		[Description]					'description',
		[SupervisorId]					'supervisorId',
		[CampaignID]					'campaignId',
		[agentId]					    'agentId',
		[IsHistoric]					'isHistoric'
		
	FROM [WorkGroupSupervisor] (NOLOCK)
	WHERE [VCC] = @VCC
    AND [SupervisorId] = @SupervisorId
	
	SET NOCOUNT OFF
END
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
